; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Firefox
RemotingName=firefox
Version=51.0.1
BuildID=20170124203848
SourceRepository=https://hg.mozilla.org/releases/mozilla-release
SourceStamp=84fc5992d31fcb9b26c92bb0054db164720d7fbe
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=51.0.1
MaxVersion=51.0.1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=51.0.1&buildid=20170124203848
